Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 6 and Version 7 of Security

Author:
mrenzmann (IP: 0.0.0.0)
Timestamp:
11/03/08 16:59:06 (8 years ago)
Comment:

Adjustments in response to new domain.

Legend:

Unmodified
Added
Removed
Modified
  • Security

    v6 v7  
    5353||CVE ID:||[http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6332 CVE-2006-6332]|| 
    5454||Summary:||Stack-based buffer overflow in net80211/ieee80211_wireless.c in MadWifi before 0.9.2.1 allows remote attackers to execute arbitrary code via unspecified vectors, related to the encode_ie and giwscan_cb functions.|| 
    55 ||Confirmed by:||[http://madwifi.org/wiki/news/20061207/release-0-9-2-1-fixes-critical-security-issue release-0-9-2-1-fixes-critical-security-issue]|| 
     55||Confirmed by:||[wiki:news/20061207/release-0-9-2-1-fixes-critical-security-issue release-0-9-2-1-fixes-critical-security-issue]|| 
    5656||Fixed in changesets:||r1842 r1847|| 
    5757||Fixed in releases:||[wiki:Releases/0.9.3 v0.9.3] [wiki:Releases/0.9.2.1 v0.9.2.1]||